@media screen and (max-width:767px){
   
   #fulltext { 
      display: none;
      clear: both; 
      position: relative; 
      width: 100%;
      margin: 0px 0px 5px 0px; 
   }
   #fulltext input#id-search {width: 100%;}
   #fulltext input.button-img {
      position: absolute;
      top: 0;
      right: 0;
   }
   
   
   #crumbs {display: none;}
   
   #footer p, #footer ul, #footer ol {
      line-height: 1.9;
   }
 
}

#mobil-h-menu {
   
   margin-top: 3px;
   position: absolute;
   top: 0;
   right: 10px;   
}

#m-i-search {
 margin-top: 10px;
}



.fas {
   text-align: center;
   font-size: 2em; 
   line-height: 25px;
   width: 25px;
   cursor: pointer; 
    
   color: gray;
   
}
